## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelConsoleCommand Member List

This is the complete list of members for iCelConsoleCommand, including all inherited members.

Execute(const csStringArray &args)=0 | iCelConsoleCommand | `[pure virtual]`
GetCommand()=0 | iCelConsoleCommand | `[pure virtual]`
GetDescription()=0 | iCelConsoleCommand | `[pure virtual]`
Help()=0 | iCelConsoleCommand | `[pure virtual]`